IMG.left {margin: 5px 10px 5px 0px}
IMG.right {margin: 0px 5px 0px 5px}
a:link {	color: #DD7711}
a:visited {	color: #999999}
body {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url("background.jpg");
	text-align: center;
}

p {	
    font-size: 12px;
	text-indent: 36px;
    text-align: justify;
    line-height: 18px;
	margin-top:20px;
	margin-bottom:0px;
}

p.lg {
    font-size: 18px;
    text-indent: 36px;
    text-align: left;
    line-height: 28px;
    margin-top:20px;
    margin-bottom:0px;
    color: #555555;
}

p.md {
    font-size: 14px;
    text-indent: 36px;
    text-align: left;
    line-height: 22px;
    margin-top:20px;
    margin-bottom:0px;
    color: #555555;
}

.md {
    font-size: 14px;
    text-indent: 0px;
    text-align: left;
    line-height: 22px;
    margin-top:10px;
    margin-bottom:0px;
    color: #555555;
}

table {
    border-spacing: 0;
    border-collapse: collapse;
}

td {
	font-size: 12px;
    padding: 0px;
}

.backgroundStyle {	background-color: #EEEEEE;}

img {	border-width:0px 0px 0px 0px;
	margin-top:20px;
}

.titleStyle {	color: white;	text-align: center;	font-size: 36px;	padding-left: 90px;	font-style: normal;	font-variant: small-caps;	background-image: url(img/SGKBbanner2.gif);}
.titleStyleHome {	color: white;		/* #990000; */        text-align: left;		/* center; */           font-size: 36px;	padding-left: 90px;        font-style: normal;        font-variant: small-caps;	background-image: url(img/SGKBbanner.gif);}
.subtitleStyle {        color: #DD7711;        text-align: center;        font-size: 24px;           font-style: normal;        font-variant: small-caps;}
.sectionTitle {	text-align: left;	vertical-align: top;}
.banner {	color: #DD7711; 	text-align: center;	font-size: 14px; 	font-variant: small-caps;	border-style: solid;	border-color: #DD7711;	border-width: 0px 0px 1px 0px;}
.bodyStyle {	font-size: 14px;	font-style: normal;}
.bottomSpacer {	border-style: solid;        border-color: #990000;        border-width: 0px 0px 2px 0px;}
.small {font-size: 11px;	font-style: italic;}
td.sideBarElem {	color: white;	background-color: #990000; 	text-align: center; 	font-size: 20px;	font-style: normal;	font-variant: small-caps; }
td.sideBar {/*	border-width: 0px 2px 0px 2px;        border-color: #990000;        border-style: solid; */	background-image: url(img/sideBarBGlong3.gif) }
td.sideBar a:link {	color: white;	text-decoration: none;}
td.sideBar a:visited {	color: white;	text-decoration: none;}
td.sideBar a:hover {}

.btn {
    color: #EEEEEE;
    background-color: #DD7711;
    font-size: 16px;
    padding: 10px 10px;
}

.kb-top-bar {
	background-image: url("FractureSetsCoastalCaliforniaJalamaBeach-2.jpeg");
   /* background: linear-gradient(to bottom right, blue, grey); */
}

.whitebackground {
	background-color: #EEEEEE;
	border-radius: 10px;
	align-self: center;
	max-width: 900px;
	margin: 0 auto;
}

.kb-logo-text {
    font-size: 24px;
    color: #B22222;
    background-color: #4ed6db;
    padding: 2px 20px 2px;
    width: 200px;
    /*    border-style: solid;
    border-width: 5px;
    border-color: green; */
}
/* Style The Dropdown Button */

ul.kb-menu {
	list-style-type: none;
    margin: 0;
    padding: 5px;
    overflow: hidden;
    text-align: left;
    /* background-color: #4ed6db; */
    background: linear-gradient(to bottom right, #4ed6db, #4283ed)
    /*border-style: solid;
    border-width: 5px;
    border-color: red;
    vertical-align: bottom;*/
}

li {
	float: left;

  /*  border-style: solid;
    border-width: 5px;
    border-color: blue; */
}

li a {
 
    /*text-align: bottom; */
    padding: 10px 20px 2px;
    font-size: 18px;
    border: none; 
    text-decoration: underline;
    cursor: pointer;

    /*border-style: solid;
    border-width: 5px;
    border-color: purple;
    */
}

li a.kb-dropbtn {
    padding: 10px 40px 10px;
    font-size: 18px;
    border: none; 
    text-decoration: underline;
    cursor: pointer;	
	color: #B22222;
}

li a:hover, .kb-dropdown:hover .kb-dropbtn {
	background-color: #f1f1f1;
}

/* The container <div> - needed to position the dropdown content */
li.kb-dropdown {
        display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.kb-dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.kb-dropdown-content a {
    padding: 8px 10px;
    text-decoration: none;
    display: block;
    text-align: left;
}

/* Change color of dropdown links on hover */
.kb-dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */
.kb-dropdown:hover .kb-dropdown-content {
    display: block;
}

a.kb-sep-null:hover {
    background-color: #f9f9f9;
}


a.kb-subclass-item {
    display: block;
    padding: 3px 0px 3px 0px;
    text-decoration: underline;
    cursor: pointer;
}

/*ul li.toclist {
    display: ;
}
*/

ul li.toclist a {
    display: block;
    width: 500px; 
    font-size: 12px;
}

.headerdivider {
    border-left: 1px solid #4c5a70; 
    border-right: 1px solid #94aacc;
    height: 24px;
}